[<text>
<title>wall street stocks/pacific gas &lt;pcg&gt;</title>
<dateline>    los angeles, april 1 - </dateline>pacific gas and electric co's plan
to change its accounting methods for nuclear plant revenues,
together with the prospect of higher higher domestic interest
rates, helped push the company's stock price down 2-1/8 to 22,
utility analysts and company executives said.
    pacific gas said yesterday that a change in the method for
accounting for its diablo canyon nuclear power plant revenues
will result in a 470 mln dlr reduction in 1987 earnings.
    the company also said it intends to continue paying its
common stock dividend at the current annual rate of 1.92 dlrs
per share.
    but the move also means that the company is not likely to
increase its dividend for perhaps as long as three years, said
mark luftig, an analyst at salomon brothers inc.
    "anybody looking for a dividend increase has been
dissapointed (by the announcement)," luftig said.
    pacific gas has raised its common stock dividend on a
regular basis for the past 10 years, a company spokeswoman
said.
    in addition, she also pointed out that prospects for higher
interest rates may also be affecting pacific gas trading
activity.
    citicorp &lt;cci&gt; and chase manhattan corp &lt;cmb&gt; yesterday
increased their prime lending rates to 7-3/4 pct from 7-1/2
pct. it was the first rate increase by the big banks in nearly
three years.
    utility earnings are sensitive to interest rate increases
because of the high levels of borrowings needed to finance
ongoing construction projects.
    despite the market reaction, first boston corp analyst
arlene barnes applauded the pacific gas decision.
    "this is a very prudent move on management's part," said
barnes.
    rather than using accounting tools to reflect income it is
not taking in, the company will now account for only the 40 pct
of the cost of owning and operating the plant that regulators
are allowing in the form of interim rate relief, barnes said.
    pacific gas had been carrying the other 60 pct as a
deferred cash receivable and accounted for the non-cash item as
income.
    "they'll take the hit this year, but at least we'll be
looking at an honest earnings picture," barnes also said.
 reuter
</text>]